@charset "utf-8";
/* ---------------------
    - BASE
    - LINKS
    - HEADER
    - PAGETITLE
    - CONTENTS
    - FOOTER
    - PC 1025px -
    - TABLET - 1024px
    - SP - 640px
    - SP - 350px
--------------------- */
/* ==========================================================================
	BASE
========================================================================== */
body {
  width: 100%;
  color: #474749;
  font-size: 1.6rem;
  text-align: center;
  letter-spacing: 0.08em;
  word-wrap: break-word;
  overflow-wrap: break-word;
  margin: 0 auto;
}
img {
  max-width: 100%;
  height: auto;
}
p {
  line-height: 1.6em;
}
.wrapper, .wrapper02 {
  text-align: left;
  margin: 0 auto;
}
section ul, header ul, footer ul, .side ul, .main ul, nav ul, .side-content ul {
  list-style-type: none;
}
section h2, section h3, section h4, section h5 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
iframe {
  vertical-align: bottom;
}
:root {
  --color01: #137952;
  --color02: #58a95d;
  --color03: #b78454;
  --color04: #f8f8f8;
  --font01: "Noto Sans JP", sans-serif;
  --font02: "Roboto Flex", sans-serif;
}
/* ==========================================================================
	LINKS
	========================================================================== */
a:hover.alpha img {
  opacity: 0.7;
  -ms-filter: "alpha(opacity=70)";
}
a, a:visited {
  color: #474749;
  text-decoration: none;
}
/*マウスオーバー時ゆっくり透過*/
a {
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}
.fade a {
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}
.fade a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.bg01 {
  background-color: var(--color04);
  padding: 70px 0;
}
.bg02 {
  background: url("../images/cmn-images/bg04.png") 0 0;
  padding: 80px 0;
  margin-bottom: 80px;
}
/* ==========================================================================
	HEADER
========================================================================== */
.header {
  position: relative;
  overflow: hidden;
  background: url("../images/cmn-images/bg01.png") 100% 0;
}
.header::before {
  display: block;
  position: absolute;
  content: "";
  width: max(30%, 330px);
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 2;
}
.header .box {
  position: relative;
  width: 100%;
  max-width: 1600px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 0 30px;
  z-index: 2;
}
.header-logo {
  margin-top: 20px;
  margin-bottom: 20px;
}
.header-logo a {
  display: block;
}
.logo-txt {
  display: block;
  font-size: 1.4rem;
  font-weight: 400;
  text-align: left;
  margin-bottom: 15px;
}
.logo-tit {
  display: block;
  width: 270px;
}
.logo-tit img {
  display: block;
}
.head-nav {
  display: block;
  padding: 30px 0;
}
@media screen and (max-width:1100px) {
  .head-nav {
    display: none;
  }
  .header::before {
    width: 70%;
    height: 100%;
    background-position: 100% 100%;
  }
}
.head-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 40px;
}
.head-address {
  color: #fff;
  margin-right: 1em;
}
.head-tel {
  color: #fff;
}
.head-tel b {
  display: inline-block;
  font-size: 80%;
  font-weight: 400;
  font-style: normal;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 2px 1em;
  margin-right: 0.5em;
}
.head-tel span {
  display: inline-block;
  font-family: var(--font02);
  font-size: 170%;
  vertical-align: middle;
  padding: 3px 0;
}
.head-tel i {
  font-size: 70%;
}
/* ==========================================================================
	NAVIGATION
	========================================================================== */
.gnav {
  display: flex;
  align-items: center;
}
#gnav.nav-fix {
  position: fixed;
  justify-content: center;
  width: 100%;
  background: url("../images/cmn-images/bg01.png") 0 0;
  top: 0;
  left: 0;
  z-index: 9999;
}
.gnav li {
  position: relative;
  font-family: var(--font01);
  font-weight: 700;
  text-align: center;
}
.gnav li a {
  display: block;
  color: #fff;
  font-size: 1.7rem;
  text-align: center;
  cursor: pointer;
  padding: 10px 0.9em 10px 0.9em;
  margin: 0 auto;
}
.gnav li a:hover {
  color: #fff;
}
.gnav li:last-child a {
  padding: 10px 0 10px 0.9em;
}
/*panel*/
#panel-btn {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 150000;
  width: 70px;
  height: 70px;
  text-align: center;
  background: url("../images/cmn-images/bg01.png") 100% 0;
}
#panel-btn-icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 1px;
  margin: -1px 0 0 -12px;
  background: #fff;
  transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 1px;
  margin-left: -12px;
  background: #fff;
  transition: .3s;
}
#panel-btn-icon:before {
  margin-top: -11px;
}
#panel-btn-icon:after {
  margin-top: 9px;
}
#panel-btn .close {
  background: transparent;
}
#panel-btn .close:before, #panel-btn .close:after {
  margin-top: 0;
}
#panel-btn .close:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#panel-btn .close:after {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
#panel {
  position: fixed;
  top: 0;
  z-index: 100000;
  overflow: hidden;
  overflow-y: scroll;
  padding: 40px 0;
  display: none;
  width: 100%;
  height: 100%;
  color: #fff;
  text-align: left;
  background: url("../images/cmn-images/bg01.png") 100% 0;
  box-sizing: border-box;
  margin: 0;
}
.sp-menu {
  padding-top: 70px;
}
.sp-menu li {
  text-align: center;
  margin-bottom: 30px;
}
.sp-menu li a {
  display: block;
  color: #fff;
  font-family: var(--font01);
  font-size: 1.8rem;
  font-weight: 700;
}
/* ==========================================================================
	PAGETITLE
	========================================================================== */
.page {
  background: url("../images/cmn-images/page-bg.jpg") 50% 50% no-repeat;
  background-size: cover;
  padding: 120px 0 120px 0;
  margin-left: max(calc(50% - 700px), 30px);
  margin-bottom: 20px;
}
.page-tit {
  font-family: var(--font01);
  font-size: 4.0rem;
  font-weight: 700;
  line-height: 1;
  text-align: left;
  margin-left: 6%;
}
/*パンくず*/
#topic-path {
  text-align: right;
  font-size: 1.3rem;
  margin-bottom: 40px;
}
#topic-path a {
  text-decoration: underline;
}
/* ==========================================================================
	CONTENTS
	========================================================================== */
.layout01, .layout02, .layout03 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.layout-mb {
  margin-bottom: 50px;
}
.layout-reverse {
  flex-direction: row-reverse;
}
.layout-tc {
  align-items: center;
}
.layout01 .box01, .layout01 .box02 {
  width: 47%;
}
.layout02 .box01 {
  width: 50%;
}
.layout02 .box02 {
  width: 45%;
}
.layout03 .box01 {
  width: 70%;
}
.layout03 .box02 {
  width: 25%;
}
section h1 {
  margin-bottom: 50px;
}
section h2 {
  margin-bottom: 50px;
}
section h3 {
  margin-bottom: 40px;
}
section h4 {
  margin-bottom: 30px;
}
section h5 {
  margin-bottom: 30px;
}
section, article {
  clear: both;
  overflow: hidden;
  margin-bottom: 80px;
}
section p {
  margin-bottom: 20px;
}
.section-min {
  overflow: hidden;
  margin-bottom: 50px;
}
/*TITLE*/
.cmn-title01 {
  color: var(--color01);
  font-size: 3.0rem;
  text-align: center;
}
.cmn-title01 span {
  display: block;
  font-family: var(--font02);
  font-size: 60%;
  font-weight: 400;
  margin-bottom: 10px;
}
.cmn-title02 {
  position: relative;
  font-size: 2.4rem;
  border-bottom: solid 3px #cee2e0;
  padding-bottom: 20px;
}
.cmn-title02 span {
  font-size: 60%;
}
.cmn-title02::after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px var(--color02);
  bottom: -3px;
  width: 20%;
}
.cmn-title03 {
  font-size: 2rem;
  background-color: #daebf5;
  padding: 15px;
}
.cmn-title04 {
  color: var(--color01);
  font-size: 2rem;
}
.cmn-title04 span {
  font-size: 70%;
}
/*BT*/
.cmn-btn01 a {
  min-width: 280px;
  display: inline-block;
  color: #fff;
  font-family: var(--font01);
  font-weight: 700;
  text-align: center;
  background-color: var(--color01);
  border-radius: 80px;
  padding: 20px 0;
}
.cmn-cover {
  background-color: #fff;
  padding: 60px;
}
.img-radius {
  border-radius: 10px;
  overflow: hidden;
}
/*LIST*/
.li-cmn01 li, .li-cmn02 li {
  padding-left: 1.2em;
  text-indent: -1.2em;
  line-height: 1.7;
  margin-bottom: 10px;
}
.li-cmn01 li strong, .li-cmn02 li strong {
  font-size: 105%;
}
.li-cmn01 li i, .li-cmn02 li i {
  color: var(--color02);
  font-size: 105%;
  font-style: normal;
  margin-right: 5px;
}
.li-cmn01 li span, .li-cmn02 li span {
  font-size: 90%;
}
.li-cmn01 li:before {
  content: "\f0da";
  font-family: "Font Awesome 7 Free";
  font-weight: 900;
  color: var(--color02);
  margin-right: 10px;
}
.li-cmn02 li:before {
  content: "\f14a";
  font-family: "Font Awesome 7 Free";
  font-weight: 900;
  color: var(--color02);
  margin-right: 10px;
}
.li-cmn03 {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}
.li-cmn03 li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
}
.li-cmn03 li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: var(--color02);
  font-family: var(--font02);
  color: #fff;
  display: block;
  float: left;
  line-height: 22px;
  margin-left: -30px;
  text-align: center;
  height: 22px;
  width: 22px;
  border-radius: 50%;
}
.clm4-2, .clm2-1 {
  display: flex;
  flex-wrap: wrap;
}
.clm4-2 li {
  width: 25%;
}
.clm2-1 li {
  width: 50%;
}
/*info*/
.info {
  overflow: visible;
}
.info-layout {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 60px 90px;
  background-color: #fff;
  box-shadow: 0 0 10px 5px #d7d7d7;
}
.info-layout .box01 {
  width: 47%;
}
.info-layout .box02 {
  width: 43%;
}
.info .tit {
  display: block;
  width: 210px;
  margin: 0 auto 20px auto;
}
.info .ad {
  text-align: center;
  margin-bottom: 20px;
}
.info .tel {
  text-align: center;
  margin-bottom: 20px;
}
.info .tel b {
  display: inline-block;
  font-size: 80%;
  font-weight: 400;
  font-style: normal;
  border: 1px solid #474749;
  border-radius: 5px;
  padding: 2px 1em;
  margin-right: 0.5em;
}
.info .tel span {
  display: inline-block;
  font-family: var(--font02);
  font-size: 170%;
  vertical-align: middle;
  padding: 3px 0;
}
.info .tel i {
  font-size: 70%;
}
.time-table {
  border-bottom: solid 1px #d5cece;
  margin-bottom: 30px;
}
.time-table th {
  font-weight: normal;
  text-align: center;
  padding: 10px;
}
.time-table td {
  font-weight: normal;
  text-align: center;
  color: var(--color02);
  padding: 10px;
}
.time-table tr:first-child th, .time-table tr:first-child td {
  color: #474749;
  border-bottom: solid 1px #d5cece;
}
.detail {
  display: flex;
  align-items: center;
  font-size: 90%;
  margin-bottom: 0;
}
.detail dt {
  width: 120px;
  color: #fff;
  text-align: center;
  background-color: #c55246;
  border-radius: 3px;
  padding: 5px 0;
}
.detail dd {
  flex: 1;
  padding-left: 20px;
}
.detail02 {
  display: flex;
  align-items: center;
  font-size: 90%;
  margin-bottom: 0;
}
.detail02 dt {
  width: 120px;
  color: #fff;
  text-align: center;
  background-color: var(--color03);
  border-radius: 3px;
  padding: 5px 0;
}
.detail02 dd {
  flex: 1;
  padding-left: 20px;
}
.detail02 dd a {
  text-decoration: underline;
}
.gmap {
  margin-bottom: 20px;
}
.gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 75%;
  position: relative;
  border: 1px solid #ccc;
}
.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
.li-access li {
  margin-bottom: 10px;
}
.li-access li:last-child {
  margin-bottom: 0;
}
.li-access i {
  color: var(--color01);
  font-size: 120%;
  margin-right: 10px;
}
/* ==========================================================================
	FOOTER
	========================================================================== */
.footer {
  background: url("../images/cmn-images/bg01.png") 0 0;
  padding: 40px 0 20px 0;
}
.footer-nav {
  font-family: var(--font01);
  font-weight: 700;
  margin-bottom: 40px;
}
.fnav {
  display: flex;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.fnav li {
  flex-grow: 1;
}
.fnav li a {
  color: #fff;
  font-family: var(--font01);
}
.fnav li a:hover {
  color: #60caa2;
}
.footer-cp {
  font-family: var(--font01);
  color: #60caa2;
  font-weight: bold;
  text-align: center;
}
/* PAGETOP
-----------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 50px;
  line-height: 50px;
  height: 50px;
  cursor: pointer;
}
#page-top i {
  color: #ccc;
}
/* ==========================================================================
	PC
	========================================================================== */
@media screen and (min-width: 1200px) {
  body {
    min-width: 1200px;
  }
  .wrapper {
    width: 1200px;
    box-sizing: border-box;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1100px) {
  .wrapper02 {
    width: 1100px;
    box-sizing: border-box;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1199px) {
  .wrapper {
    width: 90%;
  }
}
@media screen and (max-width: 1099px) {
  .wrapper02 {
    width: 90%;
  }
}
@media screen and (min-width: 1025px) {
  tablet-only {
    display: none;
  }
  .sp-only {
    display: none;
  }
  .pc-none {
    display: none;
  }
  /* SIDE
-----------------------*/
}
/* ==========================================================================
	TABLET - 1024px
	========================================================================== */
@media screen and (max-width:1024px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: none;
  }
  tablet-only {
    display: block;
  }
  .wrapper, .wrapper02 {
    width: 90%;
    margin: 0 auto;
  }
  .br-tablet {
    display: block;
  }
  .br-tabletonly {
    display: block;
  }
  .link-margin {
    margin-top: -60px;
    padding-top: 60px;
  }
  /* CONTENTS
  -----------------------*/
  .info-layout {
    padding: 30px 40px;
  }
  .fnav {
    display: inline-block;
  }
  .fnav li {
    display: inline-block;
    margin: 0 10px 10px 10px;
  }
}
/* ==========================================================================
	SP - 800px
	========================================================================== */
@media screen and (max-width: 800px) {
  .tablet-only {
    display: none;
  }
  .sp-none {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .br-sp {
    display: block;
    margin: 0;
  }
  .br-tabletonly {
    display: inline;
  }
  body {
    font-size: 1.5rem;
	letter-spacing: 0;
  }
  .bg01 {
    padding: 40px 0;
  }
  .bg02 {
    padding: 40px 0;
    margin-bottom: 40px;
  }
  .cmn-cover {
    padding: 30px;
  }
  /* HEADER
-----------------------*/
  .header-logo {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .logo-tit {
    width: 190px;
  }
  .logo-txt {
    font-size: 1rem;
    margin-bottom: 6px;
  }
  /* PAGETITLE
  -----------------------*/
  .page {
    padding: 80px 0;
    margin-left: 0;
    margin-bottom: 10px;
  }
  .page-tit {
    font-size: 2.4rem;
    text-align: center;
    margin-left: 0;
  }
  /*パンくず*/
  #topic-path {
    font-size: 1.2rem;
    margin-bottom: 40px;
  }
  /* LAYOUT
  -----------------------*/
  .layout01, .layout02, .layout03 {
    display: block;
  }
  .layout-mb {
    margin-bottom: 30px;
  }
  .layout01 .box01 {
    width: 100%;
    margin-bottom: 30px;
  }
  .layout01 .box02 {
    width: 100%;
  }
  .layout02 .box01 {
    width: 100%;
    margin-bottom: 30px;
  }
  .layout02 .box02 {
    width: 100%;
  }
  .layout03 .box01 {
    width: 100%;
    margin-bottom: 30px;
  }
  .layout03 .box02 {
    width: 100%;
  }
  section h1 {
    margin-bottom: 30px;
  }
  section h2 {
    margin-bottom: 30px;
  }
  section h3 {
    margin-bottom: 30px;
  }
  section h4 {
    margin-bottom: 30px;
  }
  /*TITLE*/
  .cmn-title01 {
    font-size: 2.0rem;
  }
  .cmn-title02 {
    font-size: 1.8rem;
    padding-bottom: 20px;
  }
  .cmn-title03 {
    font-size: 1.6rem;
  }
  .cmn-title04 {
    font-size: 1.7rem;
  }
  section, article {
    clear: both;
    overflow: hidden;
    margin-bottom: 40px;
  }
  .section-min {
    margin-bottom: 30px;
  }
  /* CONTENT
  -----------------------*/
  /*BT*/
  .bt-cmn01 a {
    padding: 17px 0;
  }
  .clm4-2 li {
    width: 50%;
  }
  .clm2-1 li {
    width: 100%;
  }
  /* FOOTER
  -----------------------*/
  /*info*/
  .info-layout {
    display: block;
    padding: 30px 30px;
  }
  .info-layout .box01 {
    width: 100%;
    margin-bottom: 30px;
  }
  .info-layout .box02 {
    width: 100%;
  }
  .info .tit {
    width: 160px;
    margin: 0 auto 15px auto;
  }
  .info .ad {
    margin-bottom: 15px;
  }
  .info .tel {
    margin-bottom: 15px;
  }
  .time-table {
    font-size: 80%;
    margin-bottom: 30px;
  }
  .time-table th {
    padding: 10px 5px;
  }
  .time-table td {
    padding: 10px 5px;
  }
  .detail {
    font-size: 80%;
    margin-bottom: 0;
  }
  .detail dt {
    width: 80px;
  }
  .detail dd {
    flex: 1;
    padding-left: 10px;
  }
  .li-access li {
    font-size: 90%;
    margin-bottom: 10px;
  }
  .li-access i {
    font-size: 110%;
  }
  .footer {
    padding: 40px 0;
  }
  .footer-nav {
    margin-bottom: 20px;
  }
  .fnav li {
    margin-bottom: 20px;
  }
  .footer-cp {
    font-size: 1.5rem;
  }
  /* PAGETOP
-----------------------*/
  #page-top {
    bottom: 10px;
    right: 10px;
    font-size: 30px;
    line-height: 30px;
    height: 30px;
  }
}